.clues {
  display: inline;
  margin: 0.5ch;
}

.center {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  flex-wrap: wrap;
  font-family: sans-serif;
  margin-bottom: 3em;
}

.logo{
  max-width: 10em;
}

#answerinput{
  width: 15em;
}

.cluebox{
  margin-left: 25%;
}

#reset {
  margin: 3vw;
  width: 10em;
}

nav{
  width: 25%;
  height: 100%;
}

.scorecounter{
  margin: 1em;
}